/* Suffix appended to duplicated Docks */
" Copy" = " Copy";

/* Undo action title for adding an item to a Dock */
"Add Item" = "Add Item";

/* Undo action title for adding multiple items to a Dock */
"Add Items" = "Add Items";

/* Undo action title for creating a Dock */
"Create Dock" = "Create Dock";

/* Title of row heading the Dashboard items */
"Dashboard Widgets" = "Dashboard Widgets";

/* Undo action title for deleting a Dock */
"Delete Dock" = "Delete Dock";

/* Undo action title for deleting multiple Docks */
"Delete Docks" = "Delete Docks";

/* Undo action title for removing an item from a Dock */
"Delete Item" = "Delete Item";

/* Undo action title for removing multiple items from a Dock */
"Delete Items" = "Delete Items";

/* Title of row heading the Dock applications */
"Dock Applications" = "Dock Applications";

/* Title of row heading the Dock items (not apps) */
"Dock Items" = "Dock Items";

/* This sheet can get annoying */
"Don't show again" = "Don't show again";

/* Undo action title for duplicating a Dock */
"Duplicate Dock" = "Duplicate Dock";

/* Undo action title for duplicating multiple Docks */
"Duplicate Docks" = "Duplicate Docks";

/* Error message given when a name is taken */
"Invalid Name!" = "Invalid Name!";

/* Displayed before a Dock item's file type (as seen in the Finder) */
"Kind" = "Kind";

/* Displayed before a Dock item's filename */
"Name" = "Name";

/* Title of menu item for changing docks */
"Switch To" = "Switch To";

/* Suggested action, since you can't modify the current dock */
"Try switching to another dock, making your changes, and switching back." = "Try switching to another dock, making your changes, and switching back.";

/* Error message when the current dock is modified */
"You cannot modify the current dock." = "You cannot modify the current dock.";

